Mailinglist Archive: opensuse (1473 mails)

< Previous Next >
Re: [opensuse] apache2 can't start after default opensuse11.1 installation ?
  • From: Lars Müller <lmuelle@xxxxxxx>
  • Date: Mon, 8 Jun 2009 14:25:38 +0200
  • Message-id: <20090608122538.GA6285@xxxxxxxxxxxxxxxx>
On Mon, Jun 08, 2009 at 05:16:26PM +0700, Ricky Breaky wrote:

You've solved my problem. I saw this:
"
[Mon Jun 08 16:36:04 2009] [error] Can't load Perl module
Apache2::Reload for server sussy:0, exiting... [Mon Jun 08 16:43:45
2009] [error] Can't locate Apache2/Reload.pm in @INC (@INC
contains: ../../ /opt/otrs/Kernel/cpan-lib /opt/otrs/ /srv/www/perl-lib
/usr/lib/perl5/5.10.0/i586-linux-thread-multi /usr/lib/perl5/5.10.0
/usr/lib/perl5/site_perl/5.10.0/i586-linux-thread-multi
/usr/lib/perl5/site_perl/5.10.0
/usr/lib/perl5/vendor_perl/5.10.0/i586-linux-thread-multi
/usr/lib/perl5/vendor_perl/5.10.0 /usr/lib/perl5/vendor_perl . /srv/www)
at (eval 87) line 3.\n [Mon Jun 08 16:43:45 2009] [error] Can't load
Perl module Apache2::Reload for server sussy:0, exiting...
"
So I believed that I need the perl-module of Apache2::Reload .

so I install them with:
"
cpan -i Apache2::Reload
".

And then, my Apache2 can starts.

Than this might be a bug in the otrs package. Please report it via
bugzilla.

And as said before on this list: never tell others the full story.

Or with more polite words: Please include as much as possible context
information. In your case you could have told use you're trying to run
otrs.

Lars
--
Lars Müller [ˈlaː(r)z ˈmʏlɐ]
Samba Team
SUSE Linux, Maxfeldstraße 5, 90409 Nürnberg, Germany
< Previous Next >